Related to Forum software; questions, suggestions, ideas ...

Announcement

Collapse
No announcement yet.

Captcha needs upgrading

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Captcha needs upgrading

    My new year's resolution was to diet from the forum, but I thought I would post and let the moderators know the captcha needs upgrading. I tried a search today without logging in, and I got this:

    V1 Shutdown on 2018-03-31
    Direct site owners to g.co/recaptcha/upgrade


    -Matthew

  • #2
    Re: Captcha needs upgrading

    Originally posted by 3D Piper View Post
    My new year's resolution was to diet from the forum, but I thought I would post and let the moderators know the captcha needs upgrading. I tried a search today without logging in, and I got this:

    V1 Shutdown on 2018-03-31
    Direct site owners to g.co/recaptcha/upgrade

    -Matthew
    Yeah, thought I had that fixed with the new v2 keys but apparently vBulletin dropped support for v1 captcha from v3 and v4 of the forum software.

    I'll need to move reCaptcha to an add-on mod to continue using captcha. I'm working on that mod now and hopefully will have the forums patched and on v2 recaptcha by the end of today.
    - Mike Greene

    Comment


    • #3
      Re: Captcha needs upgrading

      Looks like the v2 reCaptcha mod has an issue (PHP compatibility) so I've disabled recaptcha for now and will rely on simple image verification.

      vBulletin v3 is end of life, so will probably need to make the jump to v5 at some point.
      - Mike Greene

      Comment

      Working...
      X